﻿body, .mainForm
{
	 font-family: Tahoma, Verdana, Arial, serif;
	 font-size: 8pt;
	 width: 1020px;
	 margin-bottom: auto;
	 margin-left: auto;
	 margin-right: auto;
	 margin-top: 100;
	 background-color: #A52A2A;
	}

Panel
{
	border-width: 1px;
    border-color: Black;
    border-style: none;
	}
	
.MainMenu
{
	position: absolute;
	width: 130px;
	left: 10px;
	top: 20px;
	}
	
.WorksMenu
{
	position: absolute;
	width: 130px;
	left: 10px;
	bottom: 20px;
	}	

.btn01
{
	position: absolute;
	width: 130px;
	left: 0px;
	top: 10px;
	height: 25px;
	}
.btn02
{
	position: absolute;
	width: 130px;
	left: 0px;
	top: 30px;
	height: 25px;
	}
.btn03
{
	}
.btn04
{
	}
.btn05
{
	}

.lblError
{
	position: absolute;
    font-size: 12pt;
    color: red;
    top:0px;
    left: 100px;
    text-align: justify;
    font-style:italic;
    font-family: Comic Sans MS;
	}
	
.lblMotto
{
	position: absolute;
    font-size: 12pt;
    color: yellow;
    top:0px;
    right: 0px;
    text-align: justify;
    font-style:italic;
    font-family: Comic Sans MS;
	}

.Presentazione
{
	position: absolute;
	top: 40px;
	left: 80px;
	width: 700px;
    font-size: 15pt;
    color: yellow;
    text-align:  left;
    font-family: Comic Sans MS;
    }
	

.pnlIndirizzo
{
	position: fixed;
	bottom:0px;
	right: 0px;
	width:200px;
	height: 70px;
    font-size: 10pt;
    color: yellow;
    font-family: 'comic sans ms';
	border-width: 1px;
    border-color: Black;
    border-style: none;
    }

.pnlHeader
{
	position: relative ;
    top: 0px;
    left: 0px;
    width: 1020px;
    height: 70px;
	border-width: 1px;
    border-color: Black;
    border-style: none;
    }
        
.pnlCentro
{
	position: relative ;
    top: 0px;
    left: 0px;
    width: 1020px;
    height: 600px;
	border-width: 1px;
    border-color: Black;
    border-style: none;
	}

.pnlMenu
{
	position: relative ;
    top: 0px;
    left: 0px;
    width:	150px;
    height: 600px;
	border-width: 1px;
    border-color: Black;
    border-style: none;
    }
        	
.PartialBody
{
	position: absolute;
    top: 0px;
	left: 150px;
    width: 870px;
    height: 600px;
	border-width: 1px;
    border-color: Black;
    border-style: none;
    }

.FullBody
{
	position: absolute;
    top: 0px;
	left: 0px;
    width: 1020px;
    height: 600px;
	border-width: 1px;
    border-color: Black;
    border-style: none;
    }

.imgLogo
{
	background-image: "./Image/logo.jpg";
	}
	
.imgPresentation
{
	background-image: "./Image/bckg.jpg";
	}
	
.pnlFooter
{
    width: 1020px;
    height: 20px;
	border-width: 1px;
    border-color: Black;
    border-style: none;
    border-width: 1px;
    }
    
 .imgEng
 {
 	position: absolute;
 	top: 300px;
 	left: 700px;
 	}

 .imgIta
 {
 	position: absolute;
 	top: 300px;
 	left: 300px;
 	}
 	
.lblAutore 	
{
 	font-weight: bold;
    font-size: 10pt;
    color: Yellow;
    font-family: arial;
    background-color:transparent;
    overflow:hidden;
    border-style: none;
    text-align: center;
    width: 200px;
    height: 50px;
	}
	
.mailto
{
	position: relative;
 	font-weight: bold;
    font-size: 10pt;
    color: Yellow;
    font-family: arial;
    background-color:transparent;
    overflow:hidden;
    border-style:none;
    right:0px;
    left:20px;
    top: 0px;
	}

 .lblPubblicita
 {
 	position: absolute;
 	font-weight: bold;
    font-size: 10pt;
    color: Yellow;
    font-family: arial;
    top: 480px;
    left: 120px;
    width: 230px;
    height: 80px;
    background-color:transparent;
    overflow:hidden;
    border-style:none;
    text-align: justify;
    }
 	

.lblCounter
{
 	position: absolute;
 	font-weight: bold;
    font-size: 10pt;
    color: Yellow;
    font-family: arial;
    top: 430px;
    left: 160px;
    }

.counter
{
 	position: absolute;
    border-right: #ffffff 1pt solid;
    border-top: #ffffff 1pt solid;
    font-weight: normal;
    font-size: 10pt;
    border-left: #ffffff 1pt solid;
    color: #ffff00;
    border-bottom: #ffffff 1pt solid;
    font-family: terminal;
    background-color: #000000;
    text-align: center;
    top: 450px;
 	left: 200px;
	}

.pnlImmagini
{
 	position: absolute;
	top: 10px;
	left: 10px;
	width: 850px;
	height: 500px;
	background-color: Transparent;
	border-style: none;
	border-width: 2px;
	}
		
.litDescrizioneImmagini
{
 	position: absolute;
	left: 120px;
	width: 600px;
	border-style: none;
	text-align: justify;
	background-color: transparent;		
 	font-weight: bold;
    font-size: 12pt;
    color : Black;
    font-family: 'comic sans ms';
    overflow: hidden;
    top: 520px;
    }
    	
.imgOrizzontale
{
 	position: absolute;
	top: 10px;
	width: 400px;
	height: 300px;
	background-color: Black;
	}	
	
.imgVerticale
{
 	position: absolute;
	top: 10px;
	width: 300px;
	height: 400px;
	background-color: Black;
	}	

.ArrowNext
{
 	position: absolute;
	bottom: 10px;	
	right: 425px;
	}
	
.ArrowPrev
{
 	position: absolute;
	bottom: 10px;	
	right: 455px;
	}
